export const noticeConstants = {
    ADD_NOTICE_ITEM_START: 'ADD_NOTICE_ITEM_START',
    ADD_NOTICE_ITEM_SUCCESS: 'ADD_NOTICE_ITEM_SUCCESS',
    ADD_NOTICE_ITEM_FAIL: 'ADD_NOTICE_ITEM_FAIL',

    GET_NOTICE_LIST_START: 'GET_NOTICE_LIST_START',
    GET_NOTICE_LIST_SUCCESS: 'GET_NOTICE_LIST_SUCCESS',
    GET_NOTICE_LIST_FAIL: 'GET_NOTICE_LIST_FAIL',

    DELETE_NOTICE_ITEM_START: 'DELETE_NOTICE_ITEM_START',
    DELETE_NOTICE_ITEM_SUCCESS: 'DELETE_NOTICE_ITEM_SUCCESS',
    DELETE_NOTICE_ITEM_FAIL: 'DELETE_NOTICE_ITEM_FAIL',

    GET_NOTICE_DETAIL_START: 'GET_NOTICE_DETAIL_START',
    GET_NOTICE_DETAIL_SUCCESS: 'GET_NOTICE_DETAIL_SUCCESS',
    GET_NOTICE_DETAIL_FAIL: 'GET_NOTICE_DETAIL_FAIL',

    UPDATE_NOTICE_DETAIL_START: 'UPDATE_NOTICE_DETAIL_START',
    UPDATE_NOTICE_DETAIL_SUCCESS: 'UPDATE_NOTICE_DETAIL_SUCCESS',
    UPDATE_NOTICE_DETAIL_FAIL: 'UPDATE_NOTICE_DETAIL_FAIL',

    GET_NOTICE_REPLIES_START: 'GET_NOTICE_REPLIES_START',
    GET_NOTICE_REPLIES_SUCCESS: 'GET_NOTICE_REPLIES_SUCCESS',
    GET_NOTICE_REPLIES_FAIL: 'GET_NOTICE_REPLIES_FAIL',

    ADD_NOTICE_REPLIES_START: 'ADD_NOTICE_REPLIES_START',
    ADD_NOTICE_REPLIES_SUCCESS: 'ADD_NOTICE_REPLIES_SUCCESS',
    ADD_NOTICE_REPLIES_FAIL: 'ADD_NOTICE_REPLIES_FAIL',

    DELETE_NOTICE_REPLIES_START: 'DELETE_NOTICE_REPLIES_START',
    DELETE_NOTICE_REPLIES_SUCCESS: 'DELETE_NOTICE_REPLIES_SUCCESS',
    DELETE_NOTICE_REPLIES_FAIL: 'DELETE_NOTICE_REPLIES_FAIL',

    UPDATE_NOTICE_REPLIES_START: 'UPDATE_NOTICE_REPLIES_START',
    UPDATE_NOTICE_REPLIES_SUCCESS: 'UPDATE_NOTICE_REPLIES_SUCCESS',
    UPDATE_NOTICE_REPLIES_FAIL: 'UPDATE_NOTICE_REPLIES_FAIL',

    CLEAR_NOTICE_LIST: 'CLEAR_NOTICE_LIST'
};